@model List<Fornecedor>
@{ Layout = "/Views/Shared/Layout.cshtml";}

<h1>Lista de Fornecedores</h1>

<div>
    <form action="/fornecedor/search" method="post">
        <div class="form-group">
            <input type="text" name="pesquisa" class="form-control" placeholder="Pesquise aqui">
        </div>
        <button type="submit" class="btn btn-primary">Buscar</button>
    </form>
</div>

<table class="table table-hover">
    @foreach (Fornecedor f in Model)
    {
    <tr>
        
        <td>@f.Nome</td>
        <td>@f.Email</td>
        <td>@f.Telefone</td>

        
        <td><a href="/fornecedor/details/@f.IdFornecedor">Detalhes</a></td>
        <td><a href="/fornecedor/delete/@f.IdFornecedor" class="btn btn-danger">Apagar</a></td>
        <td><a href="/fornecedor/update/@f.IdFornecedor" class="btn btn-warning">Editar</a></td>
    </tr>
    } 
</table>

<a href="/fornecedor/create" class="btn btn-success">Adicionar</a>